rpm 4.10.0

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- a
- b
- c
- f
- h
- i
- l
- m
- p
- q
- r
- s
- t
- u
- v
- x

### - p -

- PGPARMOR_ERR_BODY_DECODE : rpmpgp.h
- PGPARMOR_ERR_CRC_CHECK : rpmpgp.h
- PGPARMOR_ERR_CRC_DECODE : rpmpgp.h
- PGPARMOR_ERR_NO_BEGIN_PGP : rpmpgp.h
- PGPARMOR_ERR_NO_END_PGP : rpmpgp.h
- PGPARMOR_ERR_UNKNOWN_ARMOR_TYPE : rpmpgp.h
- PGPARMOR_ERR_UNKNOWN_PREAMBLE_TAG : rpmpgp.h
- PGPARMORKEY_CHARSET : rpmpgp.h
- PGPARMORKEY_COMMENT : rpmpgp.h
- PGPARMORKEY_HASH : rpmpgp.h
- PGPARMORKEY_MESSAGEID : rpmpgp.h
- PGPARMORKEY_VERSION : rpmpgp.h
- PGPCOMPRESSALGO_BZIP2 : rpmpgp.h
- PGPCOMPRESSALGO_NONE : rpmpgp.h
- PGPCOMPRESSALGO_ZIP : rpmpgp.h
- PGPCOMPRESSALGO_ZLIB : rpmpgp.h
- PGPHASHALGO_HAVAL_5_160 : rpmpgp.h
- PGPHASHALGO_MD2 : rpmpgp.h
- PGPHASHALGO_MD5 : rpmpgp.h
- PGPHASHALGO_RIPEMD160 : rpmpgp.h
- PGPHASHALGO_SHA1 : rpmpgp.h
- PGPHASHALGO_SHA224 : rpmpgp.h
- PGPHASHALGO_SHA256 : rpmpgp.h
- PGPHASHALGO_SHA384 : rpmpgp.h
- PGPHASHALGO_SHA512 : rpmpgp.h
- PGPHASHALGO_TIGER192 : rpmpgp.h
- PGPPUBKEYALGO_DH : rpmpgp.h
- PGPPUBKEYALGO_DSA : rpmpgp.h
- PGPPUBKEYALGO_EC : rpmpgp.h
- PGPPUBKEYALGO_ECDSA : rpmpgp.h
- PGPPUBKEYALGO_ELGAMAL : rpmpgp.h
- PGPPUBKEYALGO_ELGAMAL_ENCRYPT : rpmpgp.h
- PGPPUBKEYALGO_RSA : rpmpgp.h
- PGPPUBKEYALGO_RSA_ENCRYPT : rpmpgp.h
- PGPPUBKEYALGO_RSA_SIGN : rpmpgp.h
- PGPSIGTYPE_BINARY : rpmpgp.h
- PGPSIGTYPE_CASUAL_CERT : rpmpgp.h
- PGPSIGTYPE_CERT_REVOKE : rpmpgp.h
- PGPSIGTYPE_GENERIC_CERT : rpmpgp.h
- PGPSIGTYPE_KEY_REVOKE : rpmpgp.h
- PGPSIGTYPE_PERSONA_CERT : rpmpgp.h
- PGPSIGTYPE_POSITIVE_CERT : rpmpgp.h
- PGPSIGTYPE_SIGNED_KEY : rpmpgp.h
- PGPSIGTYPE_STANDALONE : rpmpgp.h
- PGPSIGTYPE_SUBKEY_BINDING : rpmpgp.h
- PGPSIGTYPE_SUBKEY_REVOKE : rpmpgp.h
- PGPSIGTYPE_TEXT : rpmpgp.h
- PGPSIGTYPE_TIMESTAMP : rpmpgp.h
- PGPSUBTYPE_ARR : rpmpgp.h
- PGPSUBTYPE_CRITICAL : rpmpgp.h
- PGPSUBTYPE_EMBEDDED_SIG : rpmpgp.h
- PGPSUBTYPE_EXPORTABLE_CERT : rpmpgp.h
- PGPSUBTYPE_FEATURES : rpmpgp.h
- PGPSUBTYPE_INTERNAL_100 : rpmpgp.h
- PGPSUBTYPE_INTERNAL_101 : rpmpgp.h
- PGPSUBTYPE_INTERNAL_102 : rpmpgp.h
- PGPSUBTYPE_INTERNAL_103 : rpmpgp.h
- PGPSUBTYPE_INTERNAL_104 : rpmpgp.h
- PGPSUBTYPE_INTERNAL_105 : rpmpgp.h
- PGPSUBTYPE_INTERNAL_106 : rpmpgp.h
- PGPSUBTYPE_INTERNAL_107 : rpmpgp.h
- PGPSUBTYPE_INTERNAL_108 : rpmpgp.h
- PGPSUBTYPE_INTERNAL_109 : rpmpgp.h
- PGPSUBTYPE_INTERNAL_110 : rpmpgp.h
- PGPSUBTYPE_ISSUER_KEYID : rpmpgp.h
- PGPSUBTYPE_KEY_EXPIRE_TIME : rpmpgp.h
- PGPSUBTYPE_KEY_FLAGS : rpmpgp.h
- PGPSUBTYPE_KEYSERVER_PREFERS : rpmpgp.h
- PGPSUBTYPE_NONE : rpmpgp.h
- PGPSUBTYPE_NOTATION : rpmpgp.h
- PGPSUBTYPE_POLICY_URL : rpmpgp.h
- PGPSUBTYPE_PREFER_COMPRESS : rpmpgp.h
- PGPSUBTYPE_PREFER_HASH : rpmpgp.h
- PGPSUBTYPE_PREFER_KEYSERVER : rpmpgp.h
- PGPSUBTYPE_PREFER_SYMKEY : rpmpgp.h
- PGPSUBTYPE_PRIMARY_USERID : rpmpgp.h
- PGPSUBTYPE_REGEX : rpmpgp.h
- PGPSUBTYPE_REVOCABLE : rpmpgp.h
- PGPSUBTYPE_REVOKE_KEY : rpmpgp.h
- PGPSUBTYPE_REVOKE_REASON : rpmpgp.h
- PGPSUBTYPE_SIG_CREATE_TIME : rpmpgp.h
- PGPSUBTYPE_SIG_EXPIRE_TIME : rpmpgp.h
- PGPSUBTYPE_SIGNER_USERID : rpmpgp.h
- PGPSUBTYPE_TRUST_SIG : rpmpgp.h
- PGPSYMKEYALGO_AES_128 : rpmpgp.h
- PGPSYMKEYALGO_AES_192 : rpmpgp.h
- PGPSYMKEYALGO_AES_256 : rpmpgp.h
- PGPSYMKEYALGO_BLOWFISH : rpmpgp.h
- PGPSYMKEYALGO_CAST5 : rpmpgp.h
- PGPSYMKEYALGO_DES_SK : rpmpgp.h
- PGPSYMKEYALGO_IDEA : rpmpgp.h
- PGPSYMKEYALGO_NOENCRYPT : rpmpgp.h
- PGPSYMKEYALGO_PLAINTEXT : rpmpgp.h
- PGPSYMKEYALGO_SAFER : rpmpgp.h
- PGPSYMKEYALGO_TRIPLE_DES : rpmpgp.h
- PGPSYMKEYALGO_TWOFISH : rpmpgp.h
- PGPTAG_COMMENT : rpmpgp.h
- PGPTAG_COMMENT_OLD : rpmpgp.h
- PGPTAG_COMPRESSED_DATA : rpmpgp.h
- PGPTAG_CONTROL : rpmpgp.h
- PGPTAG_ENCRYPTED_MDC : rpmpgp.h
- PGPTAG_LITERAL_DATA : rpmpgp.h
- PGPTAG_MARKER : rpmpgp.h
- PGPTAG_MDC : rpmpgp.h
- PGPTAG_ONEPASS_SIGNATURE : rpmpgp.h
- PGPTAG_PHOTOID : rpmpgp.h
- PGPTAG_PRIVATE_60 : rpmpgp.h
- PGPTAG_PRIVATE_62 : rpmpgp.h
- PGPTAG_PUBLIC_KEY : rpmpgp.h
- PGPTAG_PUBLIC_SESSION_KEY : rpmpgp.h
- PGPTAG_PUBLIC_SUBKEY : rpmpgp.h
- PGPTAG_RESERVED : rpmpgp.h
- PGPTAG_SECRET_KEY : rpmpgp.h
- PGPTAG_SECRET_SUBKEY : rpmpgp.h
- PGPTAG_SIGNATURE : rpmpgp.h
- PGPTAG_SYMMETRIC_DATA : rpmpgp.h
- PGPTAG_SYMMETRIC_SESSION_KEY : rpmpgp.h
- PGPTAG_TRUST : rpmpgp.h
- PGPTAG_USER_ID : rpmpgp.h
- PGPVAL_ARMORBLOCK : rpmpgp.h
- PGPVAL_ARMORKEY : rpmpgp.h
- PGPVAL_COMPRESSALGO : rpmpgp.h
- PGPVAL_HASHALGO : rpmpgp.h
- PGPVAL_PUBKEYALGO : rpmpgp.h
- PGPVAL_SERVERPREFS : rpmpgp.h
- PGPVAL_SIGTYPE : rpmpgp.h
- PGPVAL_SUBTYPE : rpmpgp.h
- PGPVAL_SYMKEYALGO : rpmpgp.h
- PGPVAL_TAG : rpmpgp.h
- PIPE : rpmfi.h